lxqt-qtplugin 0.15.0-0ubuntu1 source package in Ubuntu

Changelog

lxqt-qtplugin (0.15.0-0ubuntu1) groovy; urgency=medium

  [ apt-ghetto ]
  * Removed load-versioned-libfm-qt.patch
  * Added libfm-qt-dev as build dependency
  * Added libfm-qt6 as dependency

  [ Simon Quigley ]
  * New upstream version.
    - Update upstream signing key.
    - Update LXQt build dependencies.
  * Bump Standards-version to 4.5.0, no changes needed.
  * Run wrap-and-sort.
  * Bump libfm-qt{6,7}.

 -- Simon Quigley <email address hidden>  Wed, 03 Jun 2020 23:37:36 -0500

Upload details

Uploaded by:
Simon Quigley
Uploaded to:
Groovy
Original maintainer:
Lubuntu Developers
Architectures:
any
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release universe misc

Downloads

File Size SHA-256 Checksum
lxqt-qtplugin_0.15.0.orig.tar.xz 22.2 KiB 43595276881f8e00d689d0c16cf6238a33f0c0a0bba97cc5ebff513457eb86ee
lxqt-qtplugin_0.15.0.orig.tar.xz.asc 862 bytes be7cb49a5b0fe8e8d3820ed6a987dfd18d8ca7de1d11c3d162efc11b36cda5eb
lxqt-qtplugin_0.15.0-0ubuntu1.debian.tar.xz 6.7 KiB a32502108ccb85b02588cd057961efd0e59958ee11dd6e4a62519017683e15d2
lxqt-qtplugin_0.15.0-0ubuntu1.dsc 2.6 KiB 9b3939b6bcd2f09f08289e4f8e36d918fe2c0a90b44596d56d92ce8c9e8a1f58

View changes file

Binary packages built by this source

lxqt-qtplugin: LXQt system integration plugin for Qt

 With this plugin, all Qt-based programs can adopt settings of
 LXQt, such as the icon theme.
 .
 This package provides the LXQt qtplugin interface.

lxqt-qtplugin-dbgsym: debug symbols for lxqt-qtplugin